html, body 
{ 
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/* background-color: #ffffff; */
	font-family: "poppinslight";
	font-size: 18px;
	-webkit-text-size-adjust: 100%;
	color: #06068e;
	height: 100%;
	line-height: 140%;
	scroll-behavior: smooth;
}

.homebody
{
	background-image: url('../images/bg_home.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

.ostatnibody
{
	background-image: url('../images/bg_ostatni.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0%;
	background-size: cover;
}

@font-face {
    font-family: 'poppinsblack';
    src: url('poppins-black.eot');
    src: url('poppins-black.eot?#iefix') format('embedded-opentype'),
         url('poppins-black.woff2') format('woff2'),
         url('poppins-black.woff') format('woff'),
         url('poppins-black.ttf') format('truetype'),
         url('poppins-black.svg#poppinsblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsbold';
    src: url('poppins-bold.eot');
    src: url('poppins-bold.eot?#iefix') format('embedded-opentype'),
         url('poppins-bold.woff2') format('woff2'),
         url('poppins-bold.woff') format('woff'),
         url('poppins-bold.ttf') format('truetype'),
         url('poppins-bold.svg#poppinsbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinslight';
    src: url('poppins-light.eot');
    src: url('poppins-light.eot?#iefix') format('embedded-opentype'),
         url('poppins-light.woff2') format('woff2'),
         url('poppins-light.woff') format('woff'),
         url('poppins-light.ttf') format('truetype'),
         url('poppins-light.svg#poppinslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsregular';
    src: url('poppins-regular.eot');
    src: url('poppins-regular.eot?#iefix') format('embedded-opentype'),
         url('poppins-regular.woff2') format('woff2'),
         url('poppins-regular.woff') format('woff'),
         url('poppins-regular.ttf') format('truetype'),
         url('poppins-regular.svg#poppinsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsmedium';
    src: url('poppins-medium.eot');
    src: url('poppins-medium.eot?#iefix') format('embedded-opentype'),
         url('poppins-medium.woff2') format('woff2'),
         url('poppins-medium.woff') format('woff'),
         url('poppins-medium.ttf') format('truetype'),
         url('poppins-medium.svg#poppinsmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

input:not([type]),
input[type="color"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="text"] 
{
	font-size: 18px;
	color: #000000; 
	font-family: "poppinslight";
	height: 32px;
	text-align: left;
	padding-left:10px;
	border: none;
	border-bottom: 1px solid #207711; 
	background: none;
}

textarea
{
	font-size: 18px;
	color: #000000; 
	font-family: "poppinslight";
	padding-left: left:10px;
	border: none;
	border-bottom: 1px solid #207711; 
	background: none;
}

img { border: 0; }

b { font-family: "poppinsbold";}

.bold { font-weight: bold;}
.normal { font-weight: normal;}
.uppercase { text-transform: uppercase; }

#greentext { color: #207711; }
#redtext { color: #ff0000; }
#graytext {	color: #aaaaaa; }
#whitetext { color: #ffffff; }

a:link
{
	text-decoration : none;
	color: #06068e;
}

a:visited
{
	text-decoration : none;
	color: #06068e;
}

a:hover
{
	text-decoration : none;
	color: #999999;
}

.graylink:link
{
	text-decoration : none;
	color: #aaaaaa;
}

.graylink:visited
{
	text-decoration : none;
	color: #aaaaaa;
}

.graylink:hover
{
	text-decoration : none;
	color: #cccccc;
}

.whitelink:link
{
	text-decoration : none;
	color: #ffffff;
}

.whitelink:visited
{
	text-decoration : none;
	color: #ffffff;
}

.whitelink:hover
{
	text-decoration : none;
	color: #cccccc;
}


.green-hr
{
	color: #207711; 
	border: 0;
	background-color: #207711; 
	height: 2px;
}

.top_pasek
{
	background: none;
}

.topmenu_normal
{
	width: 100%;
	position: fixed;
	margin-top: 50px;
	z-index: 100;
	display: inline;
}

.topmenu_mobile
{
	display: none;
}

.maintab_home
{
	width: 100%;
	height: 100%;
	text-align: center;	
	background-image: url('../images/bg_home.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

.maintab
{
	width: 100%;
	height: 100%;
	text-align: center;	
}

.menutab
{
	color: #06068e;
	background:none;
	font-family: "poppinslight";
}

.menu:link
{
	font-family: "poppinslight";
	font-size: 16px;
	color: #06068e;
	text-decoration : none;
}

.menu:visited
{
	text-decoration : none;
	color: #06068e;
}

.menu:hover
{
	color: #26a900;
	text-decoration : none;
	text-decoration : none;
}

.menu_active:link
{
	font-family: "poppinsmedium";
	font-size: 16px;
	color: #06068e;
	text-decoration : none;

}

.menu_active:visited
{
	text-decoration : none;
	color: #06068e;
}

.menu_active:hover
{
	color: #26a900;
	text-decoration : none;
}

.recnici
{
	float: left;
	display: inline;
	width: 280px;
	padding-right: 40px;
	height: 600px;
	text-align: left;
	border: none;
}


.odpocet
{
	background: linear-gradient(90deg, #24408b 0%, #26a900 100%);
	padding: 20px 20px 20px 20px;
	border-radius: 200px;
	width: 800px;
	height: 200px;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center; 
}

.transparent
{
	color: transparent;
	font-size: 60px;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: white;
}


.tlacitko_greenblue
{
	border: none;
	border-radius: 20px;
	background: linear-gradient(90deg, #26a900 0%, #24408b 100%);
	padding: 8px 30px 5px 30px;
	color: #ffffff;
	display: inline-block;
	font-family: "poppinsbold";
	cursor: hand;
}


.tlacitko_obrys
{
	border-radius: 20px;
	border-style:solid;
	border-color: #06068e;
	color: #06068e;
	background:none;
	border-width: 1px 1px 1px 1px;
	padding: 8px 20px 5px 20px;
	display: inline-block;
	font-family: "poppinslight";
}


.nobgtab
{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.greenbluetab
{
	background: linear-gradient(90deg, #26a900 0%, #24408b 100%);
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	color:#ffffff;
}


.malylogo
{
	height: 50px;
}

.meganadpis, h1
{
	font-family: "poppinsbold";
	font-size: 50px;
	line-height: 120%;
}


.nadpis, h2
{
	font-family: "poppinsbold";
	font-size: 36px;
	line-height: 120%;
}

.podnadpis, h3
{
	font-family: "poppinsmedium";
	font-size: 26px;
	line-height: 150%;
}

.normaltext
{
	font-family: "poppinslight";
	font-size: 18px;
}

.vetsitext
{
	font-family: "poppinslight";
	font-size: 22px;
}

.spodek

{
	font-family: "poppinslight";
	font-size: 14px;
}

.opacityit
{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
}

.opacityit:hover
{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.7;
}

.hidden
{
	display: none;
}



#dropmenudiv
{
/* position: absolute; */
font-family: "poppinsmedium";
position: fixed;
margin-top: -15px; 
margin-left: 10px; 
background-color: #06068e;
text-decoration : none;
font-size: 50px;
text-align: center;
color: #ffffff;
line-height:120px;
z-index: 300;
}

#dropmenudiv a
{
text-decoration : none;
width: 100%;
display: block;
text-indent: 3px;
color: #ffffff;
}

#dropmenudiv a:hover
{
text-decoration : none;
background-color: #207711;
}


